Oct-20-2009 Attention Sysops:

The JavaScript files in this directory have been moved from the "exec"
directory for organizational reasons. Files in this directory are
intended to be used with the JavaScript load() function only (and not
executed directly).

If you are running a Synchronet version prior to v3.15a (Aug-15), then
you must move (or copy) these files into your "exec" directory.

-Rob